.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
mega-menu .sub ul {display: block;}

.green {font: normal 13px Arial, sans-serif; line-height: 16px; }
.green ul.mega-menu, .green ul.mega-menu, .green ul.mega-menu li {margin: 0; padding: 0; border: none;}
.green ul.mega-menu
{
    background: #222 url('images/bgtmenu1.png') repeat-x 0 -80px;
    width: 100%;
    height: 40px;
    border-right: 1px solid #94cd0b;
    border-left: 1px solid #94cd0b;
    position: relative;
}
.green ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 13px; font-weight: bold;}
.green ul.mega-menu li a
{
    float: left;
    display: block;
    color: #FFFFFF;
    padding: 12px 38px 12px 25px;
    background: url(../Images/bgtmenu1.png) repeat-x 100% 0;
    text-shadow: 1px 1px 1px #E7F1FE;
    text-decoration: none;
}
.green ul.mega-menu li a.dc-mega {position: relative;}
.green ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; width: 8px; height: 6px;  top: 18px; right: 15px; background: url(images/arrow.png) no-repeat 0 100%;}
.green ul.mega-menu li.mega-hover a, .green ul.mega-menu li a:hover
{
    background-position: 100% -40px;
    color: #4578B6;
    text-shadow: none;
}
.green ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.green ul.mega-menu li .sub-container {position: absolute; background: url(images/bg_sub_left.png) no-repeat 0 100%; padding-left: 20px; margin-left: -3px;}
.green ul.mega-menu li .sub {background: url(images/bg_sub.png) no-repeat 100% 100%; padding: 20px 20px 20px 10px;}
.green ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 10px 0;}
.green ul.mega-menu li .sub .row {width: 550px; overflow: hidden; clear: both;}
.green ul.mega-menu li .sub li {list-style: none; float: none; width: 270px; font-size: 1em; font-weight: normal;}
.green ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.green ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.green ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #111; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
.green ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a
{
    padding: 5px 5px 5px 15px;
    margin-bottom: 5px;
    background: #DDE2E3 url(images/bg_mega_hdr.png) no-repeat 100% 0; /*text-transform: uppercase;*/
    font-weight: bold;
    color: #3399FF;
    z-index: 99999;

}
.green ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover
{
    color: #0066FF;
    text-shadow: none;
}
.green ul.mega-menu .sub li.mega-hdr li a
{
    padding: 4px 5px 4px 20px;
    background: url(images/arrow_off.png) no-repeat 5px 8px;
    font-weight: normal;
    color: #454545;
}
.green ul.mega-menu .sub li.mega-hdr li a:hover
{
    color: #FF9933;
    background: #FFFFCC url(images/arrow_on.png) no-repeat 5px 8px;
}
.green ul.mega-menu .sub ul li {padding-right: 0;}
.green ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.green ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 330px; margin: 0;}
.green ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(images/arrow_off.png) no-repeat 7px 10px;}
.green ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(images/arrow_on.png) no-repeat 7px 10px;}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}


nav
{
    height: 40px;
    width: 100%;
    background: #455868;
    font-size: 11pt;
    font-family: 'PT Sans' , Arial, sans-serif;
    font-weight: bold;
    position: relative;
    border-bottom: 2px solid #283744;
    display: none;
}
nav ul
{
	padding: 0;
	margin: 0 auto;
	width: 600px;
	height: 40px;
}
nav li {
	display: inline;
	float: left;
}
nav a {
	color: #fff;
	display: inline-block;
	width: 100px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	text-shadow: 1px 1px 0px #283744;
}
nav li a {
	border-right: 1px solid #576979;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	background-color: #8c99a4;
}
nav a#pull {
	display: none;
}


/*Styles for screen 600px and lower*/
/*@media screen and (max-width: 640px) 
{
        .green ul.mega-menu {display: none;background: #222 url(images/bgtmenu.png) repeat-x 0 -80px; width: 100%; height: 40px; border-right: 1px solid #94cd0b; border-left: 1px solid #94cd0b; position: relative;}



	nav { 
  		height: auto;
  		display: block;
  	}
  	nav ul
    {
        width: 100%;
        display: block;
        height: auto;
        color: #CCFFFF;
    }
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a 
  	{
  	    color: #CCFFFF;
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a 
  	{
  	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
  	nav a#pull
    {
        display: block;
        background-color: #283744;
        width: 100%;
        position: relative;
        color: #CCFFFF;
    }
  	nav a#pull:after
    {
        content: "";
        background: url('nav-icon.png') no-repeat;
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 10px;
        color: #CCFFFF;
    }
    #scrollBottom
{
    display: none;
    }
}

    
/*@media only screen and (max-width : 480px) 
{
	
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull
    {
        display: block;
        background-color: #283744;
        width: 100%;
        position: relative;
        color: #CCFFFF;
    }
	nav a#pull:after
    {
        content: "";
        background: url('nav-icon.png') no-repeat;
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 10px;
        color: #CCFFFF;
    }
     #scrollBottom
      {
    display: none;
    }
}

 @media only screen and (max-width : 320px) and (min-device-width: 320px) {
	


nav li 
{
    color: #CCFFFF;
	display: block;
		float: none;
		width: 100%;
}
	nav li a 
{
	    color: #CCFFFF;
		border-bottom: 1px solid #576979;
}

  #scrollBottom
  {
    display: none;
    }

}/*
    